[BGMesh]
BGMesh=Off
BGMesh1 rpm=2
BGMesh2 rpm=2
BGMesh3 rpm=2
Alpha=0.50
[Dashboard Settings]
Use F Drive=true
Dash Style=THC
Info Panel=False
Current Skin=Green
Current Orb=Gasorb
Use Custom Orb=False
Menu Style=MS
Dash Waver=False
Cellwall Visible=True
Music On Boot=False
AutoLaunch Media=false
BackgroundXBX=decept
Use TitleMenu=false
[Main Menu Buttons]
Number of Buttons=4
[Games Menu]
Path=games
Name=Games
[Applications Menu]
Path=apps
Name=Applications
[Emulators Menu]
Path=emulators
Name=Emulators
[Dashboards Menu]
Path=dashboards
Name=Dashboards
[Main Menu Buttons Text]
Button 1=MEMORY
Button 2=MUSIC
Button 3=HARD DRIVE
Button 4=SKINS
Button 5=SETTINGS
[Main Menu Button 1 Settings]
Launch=GoToMemory()
MenuType=Xbox Memory Menu
Password=Off
[Main Menu Button 2 Settings]
Launch=GoToMusic()
MenuName=Xbox Music Menu
Password=Off
[Main Menu Button 3 Settings]
Launch=GoToHD()
MenuName=Xbox Hard Drive
Number of SubMenus=4
Password=Off
[Main Menu Button 4 Settings]
MenuType=Xbox Settings Menu
Launch=GoToMSSkins()
Password=Off
[Main Menu Button 5 Settings]
MenuType=Xbox Settings Menu
Launch=GoToSettings()
Password=Off
[Main Menu]
MainMenuStyle=MS
[Settings Menu]
RebootInMenu=true
RebootButtonText=Reboot System
ShutDownInMenu=true
ShutDownButtonText=Power Off System
[AutoLaunch Media]
LaunchOnInsert=false
[BackgroundMusic]
BackgroundMusicOnBoot=false
[Main Menu Orbs]
Animated=True
Orb 5 Function=GoToSettings()
Orb 5 Text=CONFIG
Orb 4 Function=GoToMemory()
Orb 4 Text=SAVES
Orb 3 Function=GoToMSSkins()
Orb 3 Text=SKINS
Orb 2 Function=GoToMusic()
Orb 2 Text=Music
Orb 1 Function=GoToHD()
Orb 1 Text=GAMES
[Hard Drive]
BSX Style=BSX
Extended=TRUE
[Sys Config]
FanSpeed=40
[Orb Style]
pod=normal
[Quick Launch]
Quick Launch A=C:\\evoxdash.xbe
Quick Launch B=E:\\dashboards\\evox\\default.xbe
Quick Launch X=E:\\apps\\XBMC\\default.xbe
Quick Launch Y=E:\\dashboards\\evox\\default.xbe
